<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css"
          integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js"
            integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn"
            crossorigin="anonymous"></script>
    <title>{{TITLE}}</title>
</head>
<body>
    <div class="container">
        <nav class="navbar navbar-inverse bg-primary">
            <a class="navbar-brand" href="#">Async Computation Demo</a>
        </nav>
        <h1 class="text-warning my-3">{{TITLE}}</h1>
        <p class="text-muted mb-2">Generated: {{DATE}}. Elapsed Time: {{ELAPSED}} seconds.</p>
        {{BODY}}
    </div>
</body>
</html>
